

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Excecution Report</title>
<link rel="apple-touch-icon" href="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@b00a2d0486596e73dd7326beacf352c639623a0e/commons/img/logo.png">
<link rel="shortcut icon" href="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@b00a2d0486596e73dd7326beacf352c639623a0e/commons/img/logo.png">
<link href="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@83e4e8776725a49f9e738b19d1e718e7404d6c19/spark/css/spark-style.css" rel="stylesheet" />
<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<script src="https://cdn.rawgit.com/extent-framework/extent-github-cdn/7cc78ce/spark/js/jsontree.js"></script>
<style type="text/css"></style></head><body class="spa bdd-report dark">
  <div class="app">
    <div class="layout">
<div class="header navbar">
<div class="vheader">
<div class="nav-logo">
<a href="#">
<div class="logo" style="background-image: url('https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@b00a2d0486596e73dd7326beacf352c639623a0e/commons/img/logo.png')"></div>
</a>
</div>
<ul class="nav-left">
<li class="search-box">
<a class="search-toggle" href="#">
<i class="search-icon fa fa-search"></i>
<i class="search-icon-close fa fa-close"></i>
</a>
</li>
<li class="search-input"><input id="search-tests" class="form-control" type="text" placeholder="Search..."></li>
</ul>
<ul class="nav-right">
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Telefonica</span></a>
</li>
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">jul 2, 2021 01:21:00 a. m.</span></a>
</li>
</ul>
</div>
</div><div class="side-nav">
<div class="side-nav-inner">
<ul class="side-nav-menu">
<li class="nav-item dropdown" onclick="toggleView('test-view')">
<a id="nav-test" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-list"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('dashboard-view')">
<a id="nav-dashboard" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-bar-chart"></i></span>
</a>
</li>
</ul>
</div>
</div>      <div class="vcontainer">
        <div class="main-content">
<div class="test-wrapper row view test-view">
  <div class="test-list">
    <div class="test-list-tools">
<ul class="tools pull-left">
<li><a href="#"><span class="font-size-14">Tests</span></a></li>
</ul>
<ul class="tools text-right">
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-exclamation-circle"></i></a>
<ul id="status-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" status="pass" href="#"><span>Pass</span><span class="status success"></span></a>
<div class="dropdown-divider"></div>
<a status="clear" class="dropdown-item" href="#"><span>Clear</span><span class="pull-right"><i class="fa fa-close"></i></span></a>
</ul>
</li>
</ul>
</div>    <div class="test-list-wrapper scrollable">
      <ul class="test-list-item">
        <li class="test-item"  status="pass" test-id="1"
          author=""
          tag=""
          device="">
          <div class="status-avatar pass-bg">
            <i class="fa fa-check text-white"></i>
          </div>
          <div class="test-detail">
            <span class="meta text-white badge badge-sm"></span>
            <p class="name">Prueba de Automatización Funcional</p>
            <p class="text-sm"><span>01:21:00 a. m.</span> / <span>46.435 secs</span></p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<div class='float-right'><span class='badge badge-default'>#test-id=1</span></div>
<h5 class="test-status text-pass">Prueba de Automatización Funcional</h5>
<span class='badge badge-success'>07.02.2021 01:21:00</span>
<span class='badge badge-danger'>07.02.2021 01:21:47</span>
<span class='badge badge-default'>46.435 secs</span>
</div>
<div class="m-t-10 m-l-5"></div>
</div>
</div>
<div class="accordion mt-4">
  <div class="card">
    <div class="card-header" role="tab">
      <div class="card-title">
        <div class="node" id="2"><span class="badge log pass-bg mr-2">Pass</span>Compra de calzado</div>
      </div>
    </div>
        <div class="collapse">
          <div class="card-body">
              <div class="step pass-bg" title="ProyectoBase.web.definitions.Background.ingresoAURL(java.lang.String)">
                <span>Given ingreso a URL "https://www.falabella.com/falabella-cl/"</span>
      <div>
      </div>
              </div>
              <div class="step pass-bg" title="ProyectoBase.web.definitions.CategoriasZapatosDefinition.navegarAMenuLuegoA(java.lang.String,java.lang.String)">
                <span>Given navegar a menu "Categorías" luego a "Zapatos"</span>
      <div>
      </div>
              </div>
              <div class="step pass-bg" title="ProyectoBase.web.definitions.CategoriasZapatosDefinition.realizarClickEn(java.lang.String)">
                <span>When realizar click en "Zapatos de seguridad"</span>
      <div>
      </div>
              </div>
              <div class="step pass-bg" title="ProyectoBase.web.definitions.CategoriasZapatosDefinition.realizarFiltraciónPor(java.lang.String)">
                <span>And realizar filtración por "Botas"</span>
      <div>
      </div>
              </div>
              <div class="step pass-bg" title="ProyectoBase.web.definitions.CategoriasZapatosDefinition.realizarClickEnAlgunProductoYTalla(java.lang.String,java.lang.String)">
                <span>* realizar click en algun producto "" y talla ""</span>
      <div>
      </div>
              </div>
              <div class="step pass-bg" title="ProyectoBase.web.definitions.CategoriasZapatosDefinition.aumentarLaCantidadHasta(java.lang.Integer)">
                <span>* Aumentar la cantidad hasta 4</span>
      <div>
      </div>
              </div>
              <div class="step pass-bg" title="ProyectoBase.web.definitions.CategoriasZapatosDefinition.validarAlRealizarClickEnParaDesplegarElDetalleDeLaBolsaDeCompras(java.lang.String)">
                <span>Then Validar al realizar click en "Ver bolsar de compras", para desplegar el detalle de la bolsa de compras</span>
      <div>
      </div>
              </div>
              <div class="step pass-bg" title="ProyectoBase.web.definitions.CategoriasZapatosDefinition.culminarLaAutomatización()">
                <span>* Culminar la automatización</span>
      <div>
      </div>
              </div>
          </div>
        </div>
  </div>
</div>
          </div>
        </li>
      </ul>
    </div>
  </div>
<div class="test-content scrollable">
<div class="test-content-tools">
<ul><li><a class="back-to-test" href="#"><i class="fa fa-arrow-left"></i></a></li></ul>
</div>
<div class="test-content-detail"><div class="detail-body"></div></div>
</div></div>
<div class="container-fluid p-4 view dashboard-view">
<div class="row">
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Started</p>
<h3>jul 2, 2021 01:21:00 a. m.</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Ended</p>
<h3>jul 2, 2021 01:21:47 a. m.</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-pass">Features Passed</p>
<h3>1</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-fail">Features Failed</p>
<h3>0</h3>
</div></div>
</div>
</div>
<div class="row">
<div class="col-md-4">
<div class="card">
<div class="card-header">
<h6 class="card-title">Features</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='parent-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'>
<b>1</b> features passed
</small>
</div>
<div>
<small data-tooltip='0%'><b>0</b> features failed,
<b>0</b> skipped, <b data-tooltip='0%'>0</b> others
</small>
</div>
</div>
</div>
</div>
<div class="col-md-4">
<div class="card">
<div class="card-header">
<h6 class="card-title">Scenarios</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='child-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'><b>1</b> scenarios passed</small></div>
<div>
<small data-tooltip='0%'><b>0</b> scenarios failed,
<b>0</b> skipped, <b data-tooltip='%'>0</b> others
</small>
</div>
</div>
</div>
</div>
<div class="col-md-4">
<div class="card">
<div class="card-header">
<h6 class="card-title">Steps</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='grandchild-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'><b>8</b> steps passed</small></div>
<div>
<small data-tooltip='0%'><b>0</b> steps failed,
<b>0</b> skipped, <b data-tooltip='%'>0</b> others
</small>
</div>
</div>
</div>
</div>
</div>
<div class="row">
</div>
</div>
<script>
var statusGroup = {
parentCount: 5,
passParent: 1,
failParent: 0,
warningParent: 0,
skipParent: 0,
childCount: 5,
passChild: 1,
failChild: 0,
warningChild: 0,
skipChild: 0,
infoChild: 0,
grandChildCount: 5,
passGrandChild: 8,
failGrandChild: 0,
warningGrandChild: 0,
skipGrandChild: 0,
infoGrandChild: 0,
eventsCount: 5,
};
</script>        </div>
      </div>
    </div>
  </div>
<script src="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@5cf22a596531402644b8523470526952516f345f/spark/js/spark-script.js"></script>
<script type="text/javascript"></script></body>
</html>